h1{
    text-align: center;
}

form{
    text-align: center;
}

input{
    height: 25px;
}

p{
    text-align: center;
}

image{
    text-align: center;
}

a{
    text-align: center;
}

input[type='number']{
    width: 25px;
}